<?php
/**
 *   订单列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:32:14
 *
 */
namespace App\Repositories\Order;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\OrderInfoModel::class;
    }

    
}
